Subject: [INFO] Apple's TN1150 low level HFS plus info

From: Tom Kennedy <[email-masked]>
Date: Fri, 05 Feb 1999 10:15:35 +1100

Apple have released the low level specs on HFS plus.

<http://developer.apple.com/technotes/tn/tn1150.html>

"This technote is directed at developers who need to work with HFS Plus
at a very low level, below the abstraction provided by the File Manager
programming interface. This includes developers of disk recovery
utilities and programmers implementing HFS Plus support on other
platforms."

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]